<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce108</idno>
            <idno type="edition">letterEEd.26.108</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 22. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), I, p. 226 [in part, where it is misdated 19 October 1794].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="108" type="letter">
            <head>108. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1794-10-15">[before 15 October 1794]</date>
               <note place="foot" resp="editors" type="headnote">Address: G C Bedford Esqr/ New Palace Yard/ Westminster<lb/>Watermark: G R in a
                  circle<lb/>Endorsement: Rec<hi rend="sup">d</hi>. Oct. 15 1794/ by Lovell<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  22. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title level="m">Life and Correspondence of Robert Southey</title>, 6
                  vols (London, 1849–1850), I, p. 226 [in part, where it is misdated 19 October 1794].</note>
            </head>
            <opener>
               <salute>Dear Grosvenor</salute>
            </opener>
            <p rend="indent2"> Friar Bacons brazen head had more brains than all the Doctors at present in Oxford. what have you to do with Friar
               Bacons brazen head<note n="1" place="foot" resp="editors">According to legend, the philosopher Roger Bacon (c. 1214–1292?; <title
                     level="m">DNB</title>) created a talking brazen head which could answer any question. Southey later incorporated this information
                  into <title level="m">Thalaba the Destroyer</title> (1801), Book 10, lines 281–284n.</note> say you? simply this — it would answer
               all questions — even so tho by no art magic may you learn all you can wish of me by the mouth of <ref type="m"
                  target="people.html#LovellRobert">Robert Lovell</ref>.</p>
            <p rend="indent1"> let me once more beg you to send the Minstrel &amp; Sayers.<note n="2" place="foot" resp="editors">James Beattie
                  (1735–1803; <title level="m">DNB</title>), <title level="m">The Minstrel</title> (1771–1774) and Frank Sayers (1763–1817; <title
                     level="m">DNB</title>), <title>Poems</title> (1792).</note> I have promised to lend them — &amp; wearied of making excuses. do
               send them to Bath by <ref type="m" target="people.html#LovellRobert">Lovell</ref>.</p>
            <p rend="indent1"> Would that March were over! Affection has one or two strong cords round my heart, &amp; will tug painfully. you &amp;
                  <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>! a little net work must be broken here — that I mind not. but <ref
                  type="m" target="people.html#SoutheyMargaret">my Mother</ref> does!</p>
            <p rend="indent1"> my mind is full of Futurity — &amp; lovely is the prospect. I am now like a traveller crossing precipices to get home.
               but my foot shall not slip.</p>
            <p rend="indent1"> two sheets more &amp; then you have our volume.</p>
            <p rend="indent1"> Write to me. since the 11th I have not heard of you. I shall expect you to write very long letters when ocean rolls
               between us. you know not what I feel at having fixd my resolution — I am exalted in my own eyes — I am of consequence to others — Life
               is desireable to me.</p>
            <p rend="indent1"> God bless you <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> — be <del rend="strikethrough"
                  >as</del> happy as me — I wish I could say with me. you have parents, or you would join us I know — our system is so just &amp; yet
               so lovely!</p>
            <p rend="indent1"> visit us at least in Pantisocrateia at some future day. tis but 6 weeks voyage &amp; you may steal half a year for
               travel — &amp; where else could you travel more agreably — or where could you see a society more worthy consideration?</p>
            <closer>
               <salute rend="indent2"> fare thee well.</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> respectfully remember me to your friends. to <ref type="m" target="people.html#DuppaRichard">Duppa</ref> if you see
                  him my civic remembrances. ask him if he saw a Sonnet to the Nettle<note n="3" place="foot" resp="editors">Southey’s sonnet ‘To the
                     Nettle’ had appeared anonymously in the <title level="j">Morning Chronicle</title> on 17 September 1794.</note> in the Mor.
                  Chronicle of Wednesday or Thursday last: it is a delicate morceau of sedition — &amp; inserted without my knowledge (I believe by
                     <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>).</p>
               <p rend="indent1"> do send the Minstrel &amp; Sayers.</p>
               <p rend="indent1"> will you favor me with your Witch of Endor.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
